Перейти до основного вмісту
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x510L-28GP-10

Allied Telesis AT-x510L-28GP-10 Комутатор
SKU: ATX510L28GP10

Allied Telesis AT-x510L-28GP-10 Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Allied Telesis AT-x510L-28GP-10 Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Протоколи Fibre Channel
SNTP, NTP
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Загальна потужність на корпусі Ethernet
290 W
Кількість входів живлення Ethernet PoE
12
Кількість входів живлення PoE на Ethernet Plus
6
Підтримка Power over Ethernet Poe
Так
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Підключення живлення
Затримка 1 Гб/с
3,9 µs
Затримка 10/100 Мбіт/с
9,3 µs
Затримка 10 Гб/с
3 µs
Безпека
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Підтримується алгоритм безпеки
EAP-TTLS, MD5, PEAP, SSL/TLS
Декларації про відповідність
Непрацюча вологість
Непрацюча висота
0 - 3048 m
Діапазон робочої вологості
5 - 90%
Споживання енергії
Діапазон робочих температур
0 - 45 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Рівень шуму
45 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Обсяг обробки
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
128 Gbit/s
Кількість встановлених модулів SFP
4
Кількість слотів для модулів SFP
Глибина упаковки
510 mm
Ширина упаковки
570 mm
Висота упаковки
150 mm
Кеш пакунку
Вага пакунку
7,2 kg
Бренд
Allied Telesis
Категорія
Мережеві комутатори
Назва продукту
AT-x510L-28GP-10
GTIN EAN UPC
7670352033488
Категорія
Мережеві комутатори
Бренд
Allied Telesis
Назва продукту
AT-x510L-28GP-10
Серія продукту
Продані ринки
US, CA, FR, MX
Дата додавання до системи
2014-09-25
Дата виробництва
Код продукту
AT-X510L-28GP-10
Обмеження швидкості
Так
Відведення тепла
229 BTU/s
Стекуваний
Так
Ввід консолі
RJ-45
Підтримка MIB
RFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636
Підтримка мультикасту
Так
Підтримка VLAN
Так
Протоколи керування
Telnet, SMTP, DHCP, TLS, SSH
Allied Telesis AT-x510L-28GP-10 Комутатор